*{
margin:0px; 
padding:0px;
}
body {
	font-size: 12px;
	background-position: center;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#all {
	height: 225px;
	width: 960px;
}

a:link {
	color: #333333;
	font-size: 12px;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #000099;
	text-decoration: none;
}
#top1 {
	height: 109px;
	width: 960px;
}
.t1-w1 {
	height: 18px;
	width: 100px;
	float: right;
	margin-top: 5px;
}
#logo {
	height: 56px;
	width: 960px;
	float:left;
}
#l-tu {
	float: left;
	height: 56px;
	width: 153px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#daolan {
	float: left;
	height: 33px;
	width: 51px;
	margin-top: 23px;
	background-image: url(images/shouye-wancheng_03_01.jpg);
	background-repeat: no-repeat;
	line-height: 33px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	font-family: "宋体";
	margin-left: 2px;
	margin-top: 23px;
}
#daobai {
	background-image: url(images/shouye-wancheng_04.gif);
	float: left;
	height: 33px;
	width: 744px;
	margin-top: 23px;
	background-repeat: repeat-x;
}
.daobai_select {
	float:left;
	height: 33px;
	width: 93px;
	background-image: url(images/shouye-wancheng_04_01.jpg);
	background-repeat: no-repeat;
	line-height: 28px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	font-family: "宋体";
}

#new {
	height: auto;
	width: 27px;
	float: right;
	border:0;	
	margin-top: -22px !important;
	margin-top: -20px 
	margin-right: 0px;
}

.dao {
	text-align: center;
	height: 23px;
	width: 93px;
	float: left;
	margin-top: 7px;
	line-height: 20px;
}
.dao1 {
	text-align: right;
	height: 23px;
	width: 93px;
	float: left;
	margin-top: 7px;
	line-height: 20px;
}
.style2 {color: #FF0000}
.style3 {
	font-size: 14px;
	font-weight: bold;
}
.style6 {color: #0000FF}
.STYLE9 {font-size: 12px}
.STYLE10 {font-size: 14px; font-weight: bold; color: #0000FF; }
.STYLE107 {font-size: 14px}
.STYLE111 {
	color: #FF0000;
	font-weight: bold;
}
#tw2 {
	float: left;
	height: 22px;
	width: 528px;
	margin-top: 3px;
	line-height: 21px;
	text-align: left;
}
#tw2_1 {
	float: left;
	margin-top: 3px;
	line-height: 21px;
	text-align: left;
	
}
#num {
	float: left;
	height: 22px;
	width: 280px;
	margin-top: 3px;
	margin-left:-22px;
	line-height: 21px;
	text-align: right;
}
#bg-1 {
	background-image: url(images/xin2.jpg);
	background-repeat: repeat-x;
	height: 28px;
	width: 958px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #428596;
	border-left-color: #428596;
	float: left;
}
#yun {
	float: left;
	height: 28px;
	width: 165px;
	margin-top:-1px;
	background-image: url(images/xinyun.jpg);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4A849A;
}
#mu-le {
	float: left;
	height: 25px;
	width: 95px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 25px;
}
#mudi {
	float: left;
	height: 25px;
	width: 950px;
	margin-top: 4px;
}
.place {
	float: left;
	height: 25px;
	width: 50px;
}
.zi {
	height: 22px;
	width: 42px;
	float: left;
	text-align: center;
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 23px;
}

.tiao {
	float: right;
	height: 22px;
	width: 3px;
}
#geng {
	float: left;
	height: 22px;
	width: 45px;
	line-height: 20px;
	margin-top: 2px;
}
#hui {
	height: 33px;
	width: 960px;
	background-image: url(images/shouye-xin_21.gif);
	background-repeat: repeat-x;
}
#hui-le {
	background-image: url(images/shouye-xin_17.gif);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 5px;
}
#hui-ri {
	float: left;
	height: 33px;
	width: 4px;
	background-image: url(images/shouye-xin_22.gif);
}#zhuanti {
	height: 78px;
	width: 957px;
	margin-top: 2px;
	border: 1px solid #CCCCCC;
	background-repeat: repeat-x;
}
#bg-2 {
	background-image: url(images/shouye-wancheng_14.gif);
	background-repeat: repeat-x;
	float: left;
	height: 73px;
	width: 957px;
}
.w1-1 {
	float: left;
	height: 76px;
	width: 237px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#w1-3 {
	float: left;
	width: 235px;
	height: 90px;
}
#zizhu {
	height: 75px;
	width: 247px;
	margin-top: 3px;
	text-align: left;
	line-height: 18px;
}

.word1{
	float: left;
	height: 67px;
	width: 230px;
	margin-left: 5px;
	text-align: left;
	margin-top: 6px;
	line-height: 22px;
}
.wordss{
	float: left;
	height: 67px;
	width: 220px;
	margin-left: 5px;
	text-align: left;
	margin-top: 6px;
	line-height: 22px;
}
#mr-w1 {
	background-position: center;
	height: 60px;
	width: 248px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #82C450;
}
#word1 {
	float: left;
	height: 67px;
	width: 225px;
	text-align: left;
	line-height: 22px;
	margin-top: 6px;
	margin-left: 7px;
}
#hui {
	height: 33px;
	width: 960px;
}
#hui-le {
	background-image: url(images/shouye-xin_17.gif);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 5px;
}
#bg-4 {
	background-image: url(images/shouye-xin_21.gif);
	background-repeat: repeat-x;
	float: left;
	height: 33px;
	width: 950px;
}
#hui-ri {
	float: left;
	height: 33px;
	width: 4px;
	background-image: url(images/shouye-xin_22.gif);
}
.style2 {color: #FF0000}
.style6 {color: #0000FF}
